import PropTypes from 'prop-types'
import Box from '@mui/material/Box'
import {Button} from '@mui/material'

export default function MontreTeks({handleClick}) {
  return (
    <Box sx={{'& > :not(style)': {m: 0.5}}}>
      <Button variant='text' onClick={handleClick}>Afficher les autres paroles</Button>
    </Box>
  )
}

MontreTeks.propTypes = {
  handleClick: PropTypes.func.isRequired
}
